INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Jobs

Jobs from Indeed

One-X Mobile Client With IPO R 8.1 & One-X 8.0

One-X Mobile Client With IPO R 8.1 & One-X 8.0

(OP)
I have IPO with R-8.1.43 having 384 Analog + Digital Extensions.
It has Essential & Preffered Edition Licenses.
I have installed Power User Licenses For 5 instances.
I have Microsoft Server 2008. I want to install One-X 8.0 in it.
It is working with Server and I can log in through web browser.
But When I istalled One-X Mobile in Android phone. It shows disconnected for 1 User & Partially connected for the other.
Require Some help to resolve this issue ASAP.

RE: One-X Mobile Client With IPO R 8.1 & One-X 8.0

If you have IPO 8.1 why would you install One-X Portal 8.0?

"Trying is the first step to failure..." - Homer

RE: One-X Mobile Client With IPO R 8.1 & One-X 8.0

I would suggest using the App server version over the windows version.

RE: One-X Mobile Client With IPO R 8.1 & One-X 8.0

(OP)
So suggest me what version of One-X I have to use ??
I have istalled One-X Portal 9.0.220 but upon selecting IP Office coonection it shows the IP Office Software version is not supported that is IPO R-8.1.43

RE: One-X Mobile Client With IPO R 8.1 & One-X 8.0

Doesn't it make sense to install One-X Portal 8.1 ?

"Trying is the first step to failure..." - Homer

RE: One-X Mobile Client With IPO R 8.1 & One-X 8.0

Where in the document does it say that?
It uses picture examples from 8.0 but can't see that it says to install 8.0.

Also if you're using the newest One-X Mobile Prefered on Android client you'll need to be on 9.1.8 as said in TB200 (credz to holdmusic34)

"Trying is the first step to failure..." - Homer

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Resources

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close